Subject: Re: pau le xamgu misno

From: [email-masked]
Date: Tue, 09 Oct 2001 20:22:42 -0000

--- In lojban@y..., Rob Speer <rob@t...> wrote:
> On Tue, Oct 09, 2001 at 05:59:58AM -0000, thinkit8@l... wrote:
> > mi la djez zo'u ma pa moi le ka do jundi tu'a ce'u .i la djez 
zukte 
> > mu'i le nu xendo ro do .i ja'eboku'i dy na pensi ji'o le sevzi .i 
> > li'a le nu se minde le cecmu kei le nu se minde le sevzi cu zmadu 
le 
> > ka frili .i piso'acai loi prenu la djez simsa le di'u ka
> 
> uanai la djez. mo
> -- 
> la rab.spir
> noi sarji zo gumri

ko tcidu la'o gy. http://groups.yahoo.com/group/lojban/message/10877 
http://groups.yahoo.com/group/lojban/message/11149 .gy. li'a la djez. 
djica le nu no roi fapro le cecmu .i ja'o dy to'e virnu